SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000378: Kernel panic after boot on SATA-II system - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000378Endian FirewallHardware related (kernel, drivers, hardware)public2007-12-18 21:372008-01-10 11:25
Reporterrebcesa 
Assigned Tora-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000378: Kernel panic after boot on SATA-II system
DescriptionI have a problem with pc yashi with Hard Disk SATA-II 2ch.
After installation, at boot the system crash.

Any one help me ?

Thanks.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000363closedra-endian Kernel panic after installation 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-12-18 21:37 rebcesa New Issue
2008-01-07 15:17 ra-endian Relationship added related to 0000363
2008-01-07 18:17 ra-endian Assigned To => ra-endian
2008-01-07 18:17 ra-endian Status new => feedback
2008-01-10 11:15 ra-endian Status feedback => resolved
2008-01-10 11:15 ra-endian Fixed in Version => 2.2-beta2
2008-01-10 11:15 ra-endian Resolution open => fixed
2008-01-10 11:22 raphael-endian Relationship deleted related to 0000363
2008-01-10 11:22 raphael-endian Relationship added has duplicate 0000363
2008-01-10 11:25 raphael-endian Summary disk serial ata => Kernel panic after boot on SATA-II system
2008-01-10 11:25 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker